<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;0ae69c3f-77d4-4f67-bd72-dcafe513c537&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfuuiU16ay269yPVB-hF9WcSqDiCktNx8WDoW65AyqN3qzzLbQBeX09wZHFgHgE7PMs5AgB5XHO7bwjohZJSmfVqWf5PkXIQZcvxLyAmjEYHC0Nk3xT1YGbymiffoF3IOVGWND2HFDKCNHaPwG2FPvWcvlW4mRZW6eP7_XJWXIw&quot;,&quot;token_expiry_millis&quot;:1771285987301}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;0ae69c3f-77d4-4f67-bd72-dcafe513c537&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;ritagossamer25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfuuiU16ay269yPVB-hF9WcSqDiCktNx8WDoW65AyqN3qzzLbQBeX09wZHFgHgE7PMs5AgB5XHO7bwjohZJSmfVqWf5PkXIQZcvxLyAmjEYHC0Nk3xT1YGbymiffoF3IOVGWND2HFDKCNHaPwG2FPvWcvlW4mRZW6eP7_XJWXIw&quot;,&quot;tokenV3Expiry&quot;:1771285987301,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:15,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Rita gossamer&quot;}]</string>
</map>
